print("import: 'atlasclient'")
import atlasclient

print("import: 'atlasclient.base'")
import atlasclient.base

print("import: 'atlasclient.client'")
import atlasclient.client

print("import: 'atlasclient.events'")
import atlasclient.events

print("import: 'atlasclient.exceptions'")
import atlasclient.exceptions

print("import: 'atlasclient.models'")
import atlasclient.models

print("import: 'atlasclient.utils'")
import atlasclient.utils

